.meniu{
position:absolute;
visibility: hidden;
border:1px solid #FFE0DD;
line-height: 20px;
z-index: 100;
background-color: #FFF;
width: 210px;
text-align:left;
margin-top:-7px;margin-left:7px;
padding-left:10px
}

.meniu a{
color: black;
/*width: 100%;*/
display: block;
text-indent: 3px;
border-bottom: 1px dotted #930706;
padding: 1px 0;
text-decoration: none;
color:#B21741;
text-indent: 5px;
}

.meniu a:hover{ /*hover background color*/
background-color: #FFE0DD;
color: #000;
}